*, body {
	padding: 0;
	margin: 0;
	outline: none;
	}

html {
	outline: none;
	}

body {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #494848;
	line-height: 20px;
	background: #fff;
	}


/*
* Remove text-shadow in selection highlight
*/
::-moz-selection {
	background: #07244e;
	color: #fff;
	text-shadow: none;
}
::selection {
	background: #07244e;
	color: #fff;
	text-shadow: none;
}


img {
	max-width: 100%;
}
a {
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
	color: #494848;
	text-decoration: none;
	}
.overflow {
	overflow: hidden;
}
.uppercase {
	text-transform: uppercase
}
hr {
	margin: 22px 0;
	border: none;
	background: #adadad;
	height: 1px
}
.hr-10 {
	width: 10%;
	max-width: 44px
}
.hr-20 {
	width: 20%
}
.hr-air {
	margin: 66px 0
}
.text-red {
	color:#ed301a
}
.text-black {
	color: #000
}
.text-grey {
	color: #adadad
}
.text-light-grey {
	color: #f6f6f6
}
.text-alpha {
	color: #ee1d24
}
.text-beta {
	color: #555
}
.text-air {
	letter-spacing: 3.25px
}
.bg-white {
	background-color: #fff
}
.bg-black {
	background-color: #000
}
.bg-alpha {
	background-color: #ee1d24
}
.bg-dark-grey {
	background-color: #adadad
}
.bg-light-grey {
	background-color: #fafafa
}
.bg-light-black {
	background-color: #313131
}
.bg-beta {
	background-color: #555
}
.bg-green {
	background-color: #01b6b5;
}


/* ==========================================================================
Back to Top Scroll Styles
========================================================================== */
.cd-top {
	display: inline-block;
	height: 40px;
	width: 40px;
	position: fixed;
	bottom: 10px;
	right: 10px;
	z-index: 9999;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
	/* image replacement properties */
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	background: rgba(21, 21, 21, 0.9) url(../../images/cd-top-arrow.svg) no-repeat center 50%;
	visibility: hidden;
	opacity: 0;
	-webkit-transition: opacity .3s 0s, visibility 0s .3s;
	-moz-transition: opacity .3s 0s, visibility 0s .3s;
	transition: opacity .3s 0s, visibility 0s .3s;
	}
	.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
		-webkit-transition: opacity .3s 0s, visibility 0s 0s;
		-moz-transition: opacity .3s 0s, visibility 0s 0s;
		transition: opacity .3s 0s, visibility 0s 0s;
		}
		.cd-top.cd-is-visible {
			/* the button becomes visible */
			visibility: visible;
			opacity: 1;
			}
				.cd-top.cd-fade-out {
					/* if the user keeps scrolling down, the button is out of focus and becomes less visible */
					opacity: .6;
					}
					.no-touch .cd-top:hover {
						/*background-color: #418315;*/
						background-color: #000;
						opacity: 1;
						}
					.no-touch .cd-top:focus {
						outline: none;
						}
						
						
/* ==========================================================================
No Font Styles
========================================================================== */
.noBg {background: none; }
.noBoder{border: none !important; }

.nopad {padding: 0 !important;}
.nopadTop {padding-top: 0 !important; }

.nomargin {margin: 0 !important; }
.nomarginBottom {margin-bottom: 0 !important; }


/* ==========================================================================
Body Font Styles
========================================================================== */
.h1, h1, .h2, h2, .h3, h3, .h4, h4, .h5, h5 {
	font-family: 'Open Sans', sans-serif;
	line-height: normal;
	}
	
.h1, h1 {
	color: #3f3f3f;
	font-weight: 700;
	margin-top: 0;
	}
	
h2, .h2 {
	color: #272727;
	font-weight: 700;
	line-height: 30px;
	margin-top: 0;
	margin-bottom: 20px;
	}
	
h3, .h3 {
	color: #595959;
	font-size: 21px;
	font-weight: 400;
	line-height: 20px;
	margin-top: 0;
	margin-bottom: 20px;
	}
	
h4, .h4 {
	color: #62b42b;
	font-size: 15px;
	font-weight: 700;
	line-height: 20px;
	margin-top: 0;
	margin-bottom: 20px;
	}


/* ==========================================================================
Genaral Styles
========================================================================== */
#sitewrapper {
	position: relative;	
	}
	
/* columns of same height styles */
#equalheight {
    overflow: hidden; 
	}
	.sameheight{
		margin-bottom: -99999px;
		padding-bottom: 99999px;
		}

	
/* ==========================================================================
Header Styles
========================================================================== */
.headerWrapper {
	padding-bottom: 14px;
	font-family: 'Open Sans', sans-serif;
	}
	
.logo {
	margin-top: 23px;
	margin-bottom: 15px;
	display: block;
	}
	
	.callUs {
		background: #232323;
		border-left: #70b828 solid 5px;
		padding: 0 20px;
		height: 50px;
		line-height: 42px;
		float: right;
		
		font-family: 'Open Sans', sans-serif;
		font-size: 15px;
		font-weight: 700;
		color: #fff;
		}
		.callUs .fa {
			font-size: 26px;
			margin-top: 12px;
			margin-right: 8px;
			float: left;
			}
		.callUs a {
			font-size: 24px;
			color: #fff;
			}
			.callUs a:hover {
				text-decoration: none;
				color: #70b828;
				}


.navbar-custom {
	float: right;
	margin-top: 30px;
	}
	.navbar-custom .navbar-brand {
		display: none;
		text-transform: uppercase;
		}
	.navbar-custom .navbar-default {
		margin-bottom: 0;
		background: none;
		border: none;
		}
	.navbar-custom .navbar-collapse {
		padding: 0;
		}
	.navbar-custom .navbar-nav > li a {
		/*border-bottom: #ececec solid 2px;*/
		background: url(../../images/navborder.jpg) 0 98% repeat-x;
		font-family: 'Open Sans', sans-serif;
		font-size: 14px;
		font-weight: 700;
		text-transform: uppercase;
		outline: none;
		padding-bottom: 17px;
		}
		.navbar-custom .nav > li > a:focus, 
		.navbar-custom .nav > li > a:hover {
			/*border-bottom: #84bd23 solid 4px;*/
			background: url(../../images/navborderHover.jpg) 0 100% repeat-x;
			outline: none;
			}
		.navbar-custom .navbar-default .navbar-nav > .active > a, 
		.navbar-custom .navbar-default .navbar-nav > .active > a:focus, 
		.navbar-custom .navbar-default .navbar-nav > .active > a:hover {
			background: url(../../images/navborderHover.jpg) 0 100% repeat-x;
			outline: none;
			}
			
	.navbar-custom .caret {
		display: none;
		}
		.navbar-custom .navbar-default .navbar-nav > .open > a, 
		.navbar-custom .navbar-default .navbar-nav > .open > a:focus, 
		.navbar-custom .navbar-default .navbar-nav > .open > a:hover {
			background: #fff url(../../images/navborderHover.jpg) 0 100% repeat-x;
			}
			
		.navbar-custom .navbar-nav > li > .dropdown-menu {
			padding: 0 0 15px;
			border: none;
			border-top: #84bd23 solid 4px;
			border-radius: 0;
			background: #e6e6e6;
			}
		.navbar-custom .navbar-nav > li > .dropdown-menu a {
			font-size: 13px;
			font-weight: 600;
			text-align: left;
			color: #2e2d2d;
			padding: 15px 15px 0;
			margin: 0;
			background: none;
			}
			.navbar-custom .navbar-nav > li > .dropdown-menu a:hover {
				color: #5a9520;
				}
			.navbar-custom .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus, 
			.navbar-custom .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover 
			.navbar-custom .navbar-default .navbar-nav .open .dropdown-menu > li.current-menu-item a {
				color: #5a9520 !important;
				background-color: transparent !important;
				}
			.navbar-custom .dropdown-menu > .active > a, 
			.navbar-custom .dropdown-menu > .active > a:focus, 
			.navbar-custom .dropdown-menu > .active > a:hover {
				color: #5a9520 !important;
				background-color: transparent !important;
				}
		
	
/* ==========================================================================
Banner Styles
========================================================================== */
#bannersection {
	background: #010101;
	}

.bannerWrapper {
	height: 592px;
	position: relative;
	}

.banShadow {
	position: absolute;
	top: 0;
	left:0;
	z-index: 1;
	width: 100%;
	height: 100%;
	background: url(../../images/banShad.png) 0 0 repeat-y;
	}
.bannerContent {
	position: absolute;
	top: 0;
	left: 0; 
	right: 0;
	z-index: 2;
	}
.bannerHm {
	height: 100%;
	overflow:hidden;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 0;
	}
	.bannerHm img {
		max-width: 100%;
		}
		
.bannerShap {
	width: 100%;
	height: 39px;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 1;
	background: url(../../images/bannerShap.png) 50% 0 no-repeat;
	}
	
	.jumbotron {
		background: none;
		border: none;
		padding-top: 130px;
		}
	
	.bannerCaption {
		}
		.captionTag {
			width: 384px;
			height: 123px;
			padding-left: 10px;
			background: url(../../images/captionTag.png) 0 0 no-repeat;
			font-family: 'Lobster', cursive;
			font-size: 28px;
			font-weight: 700;
			color: #fff;
			line-height: 54px;
			}
			.captionTag span {
				font-size: 40px;
				}
		.bannerCaption .heading {
			margin-top: -40px;
			margin-bottom: 20px;
			font-family: 'Roboto Slab', serif;
			font-size: 37px;
			font-weight: 700;
			color: #fff;
			line-height: 43px;
			text-transform: uppercase;
			}
		.bannerCaption p {
			padding-right: 20px;
			font-family: 'Open Sans', sans-serif;
			font-size: 16px;
			font-weight: 400;
			color: #fff;
			line-height: 22px;
			}


/* ==========================================================================
Form Section Styles
========================================================================== */
.formSection {
	margin-bottom: 15px;
	}

	.form-control::-moz-placeholder {
	color:#999;
	text-transform: uppercase;
	opacity:1
	}
	.form-control:-ms-input-placeholder {
	color:#999;
	text-transform: uppercase;
	}
	.form-control::-webkit-input-placeholder {
	color:#999;
	text-transform: uppercase;
	}
	
.formSection label {
	font-size: 14px;
	font-weight: 400;
	color: #a09f9f;
	text-align: left;
	margin-bottom: 12px;
	}
.formSection .form-group {
	margin-bottom: 20px;
	}
.formSection .form-control {
	height: 46px;
	text-transform: none;
	border: 1px solid #dfdede;
	border-right: none;
	border-radius: 0;
	box-shadow: none;
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s
	}
.formSection textarea.form-control {
	height: 120px;
	}
	.formSection .form-control:focus {
		border-color: #87be22;
		border-right: #87be22 solid 1px;
		outline: 0;
		-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.050), 0 0 8px rgba(135,190,34,.3);
		box-shadow: inset 0 1px 1px rgba(0,0,0,.050), 0 0 8px rgba(135,190,34,.3)
		}	
	 .formSection .input-group-addon {
		background: none;
		background-image: url(../../images/inpuicon_divider.gif);
		background-position: 0 50%;
		background-repeat: no-repeat;
		border-color: #dfdede;
		border-radius: 0;
		color: #c0c0c0;
		}
	.formSection .input-group-textarea .input-group-addon {
		vertical-align: top;
		background-position: 0 10%;
		}
		
	.formSection .btnGreen {
		background: #71bb40;
		border-radius: 0;
		border: #84bd23  solid 1px;
		}
		


/* Start Quick Form Section */
.quickformWrapper {
		padding: 0;
		float: right;
		background: #87be22;
		border-radius: 6px;
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		position: relative;
		overflow:hidden;
		}
		.quickformLft {
			width: 170px;
			/*height: 100%;*/
			float: left;
			position: relative;
			}
			.quickformLft .inner {
				padding: 106px 14px 20px;
				text-align: center;
				}
			.iconPaper {
				position: absolute;
				top: 0;
				left: 0;
				}
			.quickformLft h2 {
				padding-bottom: 10px;
				margin-bottom: 50px;
				border-bottom: #fff solid 1px;
				font-family: 'Lato', sans-serif;
				font-size: 30px;
				font-weight: 900;
				text-align: left;
				text-transform: uppercase;
				color: #fff;
				}
			.quickformLft .logoTrans {
				position: relative;
				bottom: 0;
				margin: 0 auto;
				}
		.quickformRgt {
			/*height: 100%;*/
			overflow:hidden;
			background: #fff;
			}
			.quickformRgt .inner {
				padding: 20px;
				}
			.quickformRgt .input-group {
				margin-bottom: 10px;
				}
			.quickformRgt .form-control {
				height: 46px;
				text-transform: none;
				border: 1px solid #87be22;
				border-right: none;
				border-radius: 4px;
				box-shadow: none;
				-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
				-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
				transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s
				}
			.quickformRgt textarea.form-control {
				height: 80px;
				}
				.quickformRgt .form-control:focus {
					border-color: #87be22;
					border-right: #87be22 solid 1px;
					outline: 0;
					-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.050), 0 0 8px rgba(135,190,34,.3);
					box-shadow: inset 0 1px 1px rgba(0,0,0,.050), 0 0 8px rgba(135,190,34,.3)
					}
			.quickformRgt .input-group-addon {
				background: none;
				background-image: url(../../images/inpuicon_divider.gif);
				background-position: 0 50%;
				background-repeat: no-repeat;
				border-color: #87be22;
				color: #c0c0c0;
				}
			.quickformRgt .input-group-textarea .input-group-addon {
				vertical-align: top;
				background-position: 0 10%;
				}
			.quickformRgt .btn-custom {
				width: 100%;
				height: 46px;
				margin-bottom: 0;
				background: #191919;
				font-family: 'Open Sans', sans-serif;
				font-size: 14px;
				font-weight: 700;
				color: #fff;
				text-align: center;
				-moz-transition: all .5s ease-in;
				-webkit-transition: all .5s ease-in;
				-o-transition: all .5s ease-in;
				transition: all .5s ease-in;
				}
				.quickformRgt .btn-custom .btn_text {
					background: none;
					border: none;
					font-family: 'Open Sans', sans-serif;
					font-size: 14px;
					font-weight: 700;
					color: #fff;
					}
				.quickformRgt .btn-custom .glyphicon {
					margin-right: 10px;
					}
				.quickformRgt .btn-custom:hover {
					background: #84bd23;
					color: #fff;
					}
				.quickformRgt .btn-custom:focus {
					background: #84bd23;
					color: #fff;
					outline: none;
					}
	
span.wpcf7-not-valid-tip {
	font-size: 12px;
	margin-bottom: 4px;
    margin-top: -8px;
	}
					

/* ==========================================================================
Banner Sub Page Styles
========================================================================== */
#subbannersection {
	background: #010101;
	text-align: center;
	}
	.subbannerWrapper {
		height: 238px;
		position: relative;
		text-align: center;
		}
		.subbanShadowLft {
			width: 50%;
			height: 100%;
			position: absolute;
			top: 0; left: 0;
			z-index: 1;
			background: url(../../images/subbannershadowLft.png) 0 0 repeat-y;
			background-size: auto;
			}
		.subbanShadowRgt {
			width: 50%;
			height: 100%;
			position: absolute;
			top: 0; right: 0;
			z-index: 1;
			background: url(../../images/subbannershadowRgt.png) 100% 0 repeat-y;
			background-size: auto;
			}
		.subbannerHm {
			height: 100%;
			overflow: hidden;
			position: absolute;
			top: 0; left: 0; right: 0;
			z-index: 0;
			margin: 0 auto;
			text-align: center;
			}
			.subbannerHm img {
				max-width: 100%;
				-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
				filter: alpha(opacity=50);
				opacity: 0.7;
				}
		.subbannerContent {
			width: 100%;
			text-align: center;
			position: absolute;
			left: 0; right: 0; top: 40%;
			z-index: 2;
			}
			.subbannerContent .subpageTitle {
				height: auto;
				display: inline-block;
				padding: 12px 35px;
				text-align: center;
				text-transform: uppercase;
				font-family: 'Open Sans', sans-serif;
				font-size: 32px;
				font-weight: 700;
				color: #fff;
				border-bottom: rgba(123, 128, 137, .6) solid 1px;
				border-top: rgba(123, 128, 137, .6) solid 1px;
				}
				
				
.subContainer h2 {
	font-size: 22px;
	font-weight: 700;
	text-align: left;
	color: #494848;
	margin-bottom: 30px;
	}
.subContainer h3 {
	font-size: 16px;
	font-weight: 700;
	text-align: left;
	text-transform: uppercase;
	color: #494848;
	margin-bottom: 30px;
	}
.subContainer p {
	margin-bottom: 25px;
	line-height: 26px;
	color: #494848;
	}
.subContainer ul {
	padding: 0;
	margin: 0 0 30px;
	}
	.subContainer ul li {
		display: block;
		padding: 0 0 10px 20px;
		margin: 0 0 10px;
		background: url(../../images/bullet.png) 0 5px no-repeat;
		font-size: 15px;
		font-weight: 600;
		color: #494848;
		}
		.subContainer ul li:last-of-type {
			border-bottom: none;
			}
			
	.subContainer ul.listColTwo li {
		width: 48%;
		float: left;
		padding-bottom: 8px;
		margin-bottom: 8px;
		padding-right: 15px;
		border-bottom: none;
		font-size: 14px;
		font-weight: 400;
		}

.locationAreaWrapper {
	overflow: hidden;
	}
.locationArea  {
	width: 49%;
	float: left;
	border-left: #333 solid 4px;
	padding-left: 20px;
	margin-right: 20px;
	margin-bottom: 30px;
	overflow:hidden;
	}
	.locationArea:last-of-type {
		margin-right: 0;
		}
	.locationArea span {
		display: block;
		font-size: 15px;
		font-weight: 700;
		color: #569d27;
		text-align: left;
		text-transform: uppercase;
		margin-bottom: 16px;
		}
	.locationArea ul {
		display: block;
		margin: 0;
		}
		.locationArea ul li {
			width: 48%;
			float: left;
			border: none;
			background: none;
			padding: 0 15px 0 0;
			margin: 0;
			
			font-size: 15px;
			font-weight: 400;
			text-align: left;
			color: #2d2d2d;
			}
			.locationArea ul li .fa {
				width: 15px;
				float: left;
				margin-right: 10px;
				margin-top: -2px;
				color: #bbbaba;
				font-size: 24px;
				}
			.locationArea ul li a {
				font-size: 15px;
				font-weight: 400;
				text-align: left;
				color: #2d2d2d;
				}
	
	
	
/* ==========================================================================
Main Container Styles
========================================================================== */
.containerInner {
	padding: 5% 0;
	}
	
.alignLeft-img {
	float: left;
	width: auto;
	margin-right: 40px;
	margin-bottom: 20px;
	}
	.alignLeft-img img {
		max-width: 438px;
		height: auto;
		}
		
.alignRight-img {
	float: right;
	width: auto;
	margin-left: 40px;
	margin-bottom: 20px;
	}
	.alignRight-img  img {
		max-width: 438px;
		height: auto;
		}
	

.btnGreen {
	height: 42px;
	padding: 0 30px;
	margin: 10px 0;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 700;
	text-align: center;
	color: #fff;
	line-height: 40px;
	background: #84bd23;
	-moz-transition: all .5s ease-in;
	-webkit-transition: all .5s ease-in;
	-o-transition: all .5s ease-in;
	transition: all .5s ease-in;
	border: #71a21e solid 1px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	}
	.btnGreen:hover {
		background: #2b2b2b;
		border: #000 solid 1px;
		color: #fff;
		}
	.btnGreen:focus {
		outline: none;
		}
	

/* ==========================================================================
Home Page Srevices Box Styles
========================================================================== */
.serviceWrapper {
	text-align: center;
	position: relative;
	z-index: 4;
	}

	.arrowRound {
		width: 63px;
		height: 63px;
		margin: 0 auto 15px;
		position: relative;
		left: 0; right: 0;
		top: -20px;
		}
	
	.serviceWrapper h1 {
		margin-bottom: 30px;
		}
	
	
	.servBoxWrapper {
		position: relative;
		}
		/*.servBoxWrapper .col-md-4 {
			margin-right: 3px;
			
			}*/
		.servBoxCol {
			width: 33.18%;
			height: 354px;
			position: relative;
			float:left;
			margin-right: 3px;
			margin-top: 3px;
			padding: 0;
			}
			.servBoxCol:last-of-type {
				margin-right: 0;
				}
			.picBox {	
				width: 100%;
				height: 354px;
				position: absolute;
				z-index: 0;
				text-align: center;
				}
				.picBox img {
					width: 100%;
					height: 100%;
					vertical-align: central;
					text-align: center;
					}
			.boxoverlay {
				height: 354px;
				position:absolute;
				top: 0;
				z-index: 1;
				display: table;
				vertical-align: middle;
				text-align: center;
				background: rgba(47, 47, 47, 0.9);
				}
				.boxoverlayInner {
					padding: 0 6%;
					display: table-cell;
					vertical-align: middle;
					text-align: center;
					}
					.boxoverlayInner .heading {
						font-family: 'Open Sans', sans-serif;
						font-size: 30px;
						font-weight: 700;
						text-align: center;
						text-transform: uppercase;
						color: #fff;
						line-height: 30px;
						padding-bottom: 15px;
						margin-bottom: 24px;
						border-bottom: #d1d1d1 solid 1px;
						}
					.boxoverlayInner p {
						font-family: 'Open Sans', sans-serif;
						font-size: 15px;
						font-weight: 600;
						text-align: center;
						color: #fff;
						line-height: 24px;
						margin-bottom: 30px;
						}
					.boxoverlayInner .btnGreen {
						background: #fff;
						border: #3b3b3b solid 1px;
						color: #2b2b2b;
						line-height: 
						}
						.boxoverlayInner .btnGreen:hover {
							background: #84bd23;
							border: #71a21e solid 1px;
							color: #fff;
							}
		
				.servBoxCol:nth-child(2) .boxoverlay, 
				.servBoxCol:nth-child(4) .boxoverlay {
					width: 70%;
					right: 0;
					background: #84bd23;
					}
					.servBoxCol:nth-child(4) .boxoverlay {
						width: 80%;
						background: #62b42b;
						}
					.servBoxCol:nth-child(2) .boxoverlayInner .btnGreen, 
					.servBoxCol:nth-child(4) .boxoverlayInner .btnGreen {
						border: #73a51e solid 1px;
						color: #5d8519;
						}
						.servBoxCol:nth-child(2) .boxoverlayInner .btnGreen:hover,
						.servBoxCol:nth-child(4) .boxoverlayInner .btnGreen:hover {
							background: #2b2b2b;
							border: #000 solid 1px;
							color: #fff;
							}
				.servBoxCol:nth-child(3) {
					margin-right: 0;
					}
				.servBoxCol:nth-child(4), .servBoxCol:nth-child(5) {
					width: 49.888%;
					}
					.servBoxCol:nth-child(4) .boxoverlayInner {
						padding: 0 8%;
						}
					.servBoxCol:nth-child(5) .boxoverlayInner {
						padding: 0 15%;
						}
	
	
/* ==========================================================================
Google Map Styles
========================================================================== */
.mapWrapper {
	border-top: #e2e0e0 solid 1px;
	position: relative;
	text-align: center;
	}
	.mapShap {
		width: 100%;
		height: 40px;
		position: absolute;
		top: -1px;
		z-index: 1;
		text-align: center;
		}
	.googlemapWrapper {
		position: relative;
		z-index: 0;
		padding-bottom: 25.25%;
		padding-top: 25px;
		height: 0;
		}
		.googlemapWrapper iframe {
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
			}
			
#map{
  display: block;
  width: 95%;
  height: 350px;
  margin: 0 auto;
  -moz-box-shadow: 0px 5px 20px #ccc;
  -webkit-box-shadow: 0px 5px 20px #ccc;
  box-shadow: 0px 5px 20px #ccc;
}
#map.large{
  height:500px;
}

.overlay{
  display:block;
  text-align:center;
  color:#fff;
  font-size:60px;
  line-height:80px;
  opacity:0.8;
  background:#4477aa;
  border:solid 3px #336699;
  border-radius:4px;
  box-shadow:2px 2px 10px #333;
  text-shadow:1px 1px 1px #666;
  padding:0 4px;
}

.overlay_arrow{
  left:50%;
  margin-left:-16px;
  width:0;
  height:0;
  position:absolute;
}
.overlay_arrow.above{
  bottom:-15px;
  border-left:16px solid transparent;
  border-right:16px solid transparent;
  border-top:16px solid #336699;
}
.overlay_arrow.below{
  top:-15px;
  border-left:16px solid transparent;
  border-right:16px solid transparent;
  border-bottom:16px solid #336699;
}
	
	.mapCallus {
		width: 300px;
		position:absolute;
		bottom: /*77px*/ 20.5%;
		left: 0; right: 0;
		margin: 0 auto;
		padding: 0 20px;
		background: #6d9b1e;
		-webkit-border-radius: 50px;
		-moz-border-radius: 50px;
		border-radius: 50px;
		
		font-family: 'Open Sans', sans-serif;
		font-size: 24px;
		font-weight: 600;
		text-align: center;
		color: #fff;
		}
		.mapCallus {
			color: #fff;
			line-height: 55px;
			text-decoration: none;
			}
			.mapCallus .fa {
				margin-right: 5px;
				}
			.mapCallus:hover {
				text-decoration: none;
				color: #000
				}
		

/* ==========================================================================
Sub Page Styles
========================================================================== */
.sideBarInner {
	padding: 25px;
	background: #f4f4f4;
	border: #e4e2e2 solid 1px;
	}
	
	.sideBar h3 {
		margin-bottom: 25px;
		text-transform: uppercase;
		}
	.sideBar h4 {
		text-transform: uppercase;
		margin-bottom: 10px;
		}
	.sideBar p {
		font-size: 15px;
		font-weight: 400;
		color: #383838;
		line-height: 25px;
		}
	.sideBar .googlemapWrapper {
		border: #d4d2d2 solid 1px;
		}
		

.contactWrapper h2 {
	font-size: 16px;
	font-weight: 700;
	color: #7f7e7e;
	text-transform: uppercase;
	padding-bottom: 10px;
	margin-bottom: 25px;
	border-bottom: #e6e6e6 solid 1px;
	}
	
	
.callHighlight {
	font-size: 15px;
	font-weight: 700;
	color: #494848;
	}
	.callHighlight span {
		color: #62b42b;
		}

	
/* ==========================================================================
Footer Styles
========================================================================== */
/*START Footer Top*/
.footerTop {
	background: url(../../images/fTopBg.jpg) 0 0 repeat;
	}
.f-inner {
	padding: 60px 0 30px;
	}
	
.footerLft {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	font-weight: 400;
	text-align: left;
	color: #b7d7a4;
	}
	/*.footerLft img {
		margin-bottom: 30px;
		}*/

.footerLogos {
	list-style-type: none;
	overflow:hidden;
	margin-bottom: 30px;
	}
	.footerLogos li {
		border-right: 1px solid #85ad6b;
		float: left;
		padding: 0 30px;
		}
		.footerLogos li:first-of-type {
			padding-left: 0;
			}
		.footerLogos li:last-of-type {
			border: none;
			padding-right: 0;
			}
		

.f-links {
	list-style-type: none;
	display: block;
	text-align:center;
	border-top: #85ad6b solid 1px;
	border-bottom: #85ad6b solid 1px;
	margin-bottom: 30px;
	overflow:hidden;
	}
	.f-links li {
		display: inline-block;
		}
		.f-links li a {
			display: block;
			padding: 15px 14px;
			font-family: 'Open Sans', sans-serif;
			font-size: 15px;
			font-weight: 400;
			text-align: center;
			text-decoration: none;
			text-transform: uppercase;
			color: #b7d7a4;
			}
			.f-links li:first-of-type a {
				padding-left: 0;
				}
			.f-links li:last-of-type a {
				padding-right: 0;
				}
			.f-links li a:hover {
				color: #fff;
				}
				
				
.locationDetails {
	margin-bottom: 20px;
	}
	.locationDetails .fa {
		float: left;
		font-size: 22px;
		width: 30px;
		color: #b7d7a4;
		}
		.locationDetails .fa-mobile { 
			font-size: 24px;
			margin-top: -2px;
			}
		.locationDetails .fa.fa-envelope { 
			font-size: 16px;
			margin-top: 1px;
			}
		.locationDetails h5 {
			float: left;
			color: #b7d7a4;
			font-size: 13px;
			font-weight: 700;
			line-height: 18px;
			margin-bottom: 0;
			margin-top: 0;
			margin-right: 3px;
			text-align: left;
			}
		.locationDetails p {
			color: #b7d7a4;
			font-size: 13px;
			font-weight: 300;
			text-align: left;
			line-height: 18px;
			word-wrap: break-word;
			white-space: normal;
			margin-bottom: 15px;
			}
		.locationDetails a {
			color: #b7d7a4;
			text-decoration: none;
			}
			.locationDetails a:hover {
				color: #fff;
				}

/*START Footer Bottom*/
.footerBottom {
	/*height: 51px;*/
	padding: 15px 0;
	/*background: #151515;*/
	background: #1e4506;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	font-weight: 400;
	text-align: left;
	color: /*#737373*/ #8cae75;
	}
	.footerBottom p{
		padding-top: 5px;
		margin-bottom: 0;
		}
		.footerBottom p a {
			color: #8cae75;
			}
	
.f-socialWrapper {
	text-align: right;
	padding: 0;
	}
	.f-socialWrapper a {
		width: 30px;
		height: 30px;
		
		display: inline-block;
		
		color: #464646;
		text-align: center;
		text-decoration: none;
		line-height: 14px;
		
		border: 2px solid;
		border-radius: 50%;
		border-color: #464646;
		background: transparent;
		
		padding: 0.5em;
		margin: 0 3px;
		position: relative;
		
		-moz-transition: all 0.15s ease;
		-o-transition: all 0.15s ease;
		-webkit-transition: all 0.15s ease;
		transition: all 0.15s ease;
		}	
		.f-socialWrapper a i {
			color: #464646;
			font-size: 14px;
			font-weight: 400;
			padding: 0;
			position: relative;
			background: transparent;
			}
	.f-socialWrapper a:hover {
		color:#fff;
		-moz-transition: all 0.5s ease;
		-o-transition: all 0.5s ease;
		-webkit-transition: all 0.5s ease;
		transition: all 0.5s ease;
		background: #fff;
		border: #fff solid 2px;
		}
		.f-socialWrapper a:hover i {
			color:#151515;
			}
			
		
		
		
		
/* ======================
USE GOOGLE FONT
---------------
Body - font-family: 'Open Sans', sans-serif;
Heading - font-family: 'Open Sans', sans-serif;
Navigation - font-family: 'Open Sans', sans-serif;
Stylish Heading - font-family: 'Lato', sans-serif;
Banner Captions - font-family: 'Roboto Slab', serif;
Tag Font - font-family: 'Lobster', cursive;

Open Sans
Light 300
Normal 400
Semi-Bold 600
Bold 700
Extra-Bold 800

Lato
Thin 100
Light 300
Normal 400
Bold 700
Ultra-Bold 900

Roboto Slab
Thin 100
Light 300
Normal 400
Bold 700

Lobster
Normal 400 
==========================
*/
